
#stacks_in_524_page5 {
	background-color: #DAFFFD;
	border: solid #000000;
	border-width:  2px;
	margin: 0px 0px 15px 0px;
	padding: 8px 0px 3px 0px;
}


/* Start doobox pro columns css */
.stacks_in_532_page5outerwrap{
border: 1px solid #333333;
}

.stacks_in_532_page5leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_532_page5leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 0px;
}

.stacks_in_532_page5rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_532_page5rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 0px;
}

/* show or hide some borders */










/* end doobox pro columns css */
#stacks_in_532_page5 {
	background-color: #FFE5DF;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_535_page5 {
	padding:  15px;
}

#stacks_in_550_page5 {
	background-color: #C9F9D2;
	padding:  15px;
}

#stacks_in_552_page5 {
	background-color: #BAD5FF;
	border: solid #000000;
	border-width:  2px;
	margin: 10px 0px 10px 0px;
}

#stacks_in_229_page5 {
	background-color: #FFD5FC;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_235_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_235_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_237_page5 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_240_page5 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_244_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_244_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_246_page5 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_249_page5 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_251_page5 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_251_page5 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_251_page5 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_251_page5 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_253_page5 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_256_page5 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_259_page5 {
	border: solid #000000;
	border-width:  1px;
}
